<?php require_once('__header.php'); ?>
    <div class="wrap">
        <div class="slider st0">
			<div class="slider_background">
				<div class="slider_stage"></div>
				<div class="start_stage"></div>
			</div>
            <ul class="slider-nav">
                <li><a href="javascript:void(0)" data-class="st1"></a></li>
                <li><a href="javascript:void(0)" data-class="st2"></a></li>
                <li><a href="javascript:void(0)" data-class="st3"></a></li>
                <li><a href="javascript:void(0)" data-class="st4"></a></li>
            </ul>
            <div class="slider-text">
				
                <div class="slide_content st0_s">
					<div class="st0_swr">
                    <h1>Research </h1>
                    <h1>Consulting </h1>
					</div>
                </div>
				
				
				
				
				
				<?php
				$i = 0;
				$u = $pages->get(1021)->url;
				foreach ($pages->get(1021)->children() as $item){
					$i++;
					echo '<div class="slide_content st'.$i.'_s">'
						. '<div class="li_content">'
						. '<div class="alp">' . substr($item->title, 0, 1) . '</div>'
						. '<h3>' . $item->title . '</h3>'
						. '<ul class="main_links_wrapper">';
					foreach ($item->children() as $subitem):

						if ($subitem->numChildren):
							echo '<li class="main_links_li"><a href="javascript:void(0)" class="open_sub_menu">' . $subitem->title . '</a>';
							echo '<ul class="sub_links_main_page">';
							foreach ($subitem->children() as $child):
								echo '<li><a href="' . $child->url() . '">' . $child->title . '</a></li>';
							endforeach;
							echo '</ul>';
						else:
							echo '<li class="main_links_li"><a href="' . $subitem->url . '">' . $subitem->title . '</a>';
						endif;

						echo '</li>';
					endforeach;
					echo '</ul><a href="'.$u.'" class="discover_dirs">Discover directions</a></div></div>';
				}
				?>
				
            </div>
            <figure class="scroll">
                Scroll and discover us
            </figure>
            <a href="<?php echo $pages->find('template=contact')->first()->url; ?>" class="btn fix-getintouch">Get in touch</a>
        </div>
        <div class="grid"></div>
    </div>
<?php require_once('__footer.php'); ?>